/*
*
* Zaļā krāsa - #046735
*
*/




/*-----------------------------------  clearer  -----------------------------------*/


/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right {
	clear: right;
	height: 1px;
	border: none;
	padding: 0;
	margin: 0;
}

.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear: both;
}

.news-single-item HR.cl-left {
	clear: left;
}


/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	padding: 10px;
}

.news-latest-gotoarchive {
	padding: 3px;
	margin: 3px;
	background-color: #f3f3f3;
}

.news-latest-container H2 {
	padding: 0 0 2px 0;
	margin: 0;
}

.news-latest-item {
	padding: 3px;
	margin: 0;
}

.news-latest-item IMG {
	margin: 0 5px 5px 0;
	float: left;
	border: none;
}

.news-latest-category IMG {
	float: none;
	border: none;
	margin: 0px;
}

.news-latest-item>p {
	margin: 0;
	padding: 0;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/

.news-list-item:first-child {
    width: 100%;
    height: 220px;
    min-height: 265px;
}

.news-list-item:first-child h3 {
    position: absolute;
    left: 360px;
    width: 360px;
    top: 0;
    margin: 0;
}

.news-list-item:first-child .news-list-item-subheader {
    display: inline-block;
    position: absolute;
    left: 390px;
    top: 128px;
    width: 255px;
}

.news-list-item:first-child .news-list-date {
	top: 165px;
	text-align: center;
}


.news-list-item:nth-child(2n+3) {
    margin: 0px 0 0 30px;
}

.news-list-item-subheader {
	display: none;
}

.news-list-item h3 {
    height: 90px;
    width: 235px;
    position: absolute;
    top: 225px;
    left: 0;
    background: #046735;
    padding: 15px;
}

.news-list-item h3 a {
    color: white;
    font-weight: normal;
    line-height: 1.2em;
}

.news-list-item {
    display: block;
    padding: 0 0 35px;
    width: 360px;
    float: left;
    min-height: 355px;
    position: relative;
}

.news-single-item h3 {
	display: inline-block;
	width: 480px;
}

.news-list-container H2 {
	margin: 0px;
}

.news-list-item .news-list-date {
    color: #046735;
    display: block;
    float: right;
    width: 95px;
    position: absolute;
    right: 0px;
    top: 275px;
    text-align: center;
}

.news-list-date p {
	text-align: center;
}

.news-list-imgcaption {
	padding: 3px 3px 0 0;
}

.news-list-container img {
	border: medium none;
	float: left;
	margin: 0 25px 0 0;
}

.news-list-category IMG {
	float: none;
	border: none;
	margin: 0px;
}

.news-list-morelink {
	padding-left: 5px;
}


/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}

.news-list2-container,
.news-list3-container {
	background: #e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background: #f1f1f1;
}

.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width: 48%;
	float: left;
	padding: 5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width: 31%;
	float: left;
	padding: 5px;
}

.news-list3-item {
	padding: 5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top: 5px solid #fff;
}

.news-list2-container IMG {
	float: right;
	margin: 0 2px 5px 5px;
	border: none;
}

.news-list3-container IMG {
	float: left;
	margin: 0 5px 5px 2px;
	border: none;
}


/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align: center;
	margin-bottom: 20px;
}

.activeLinkWrap {
	font-weight: bold;
}

.disabledLinkWrap {
	color: #999;
}

.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding: 0 1px;
}


/*--------------------------------- tt_news SINGLE view  ---------------------------------*/

.news-single-img {
	float: left;
	margin: 0 25px 20px 0;
}

.news-single-backlink {
	clear: both;
	display: inline-block;
	margin: 15px 0 0;
}

.news-single-img img {
	border: none;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin: 0;
}

.news-single-additional-info {
	margin-top: 15px;
	padding: 3px;
	clear: both;
}

.news-single-related,
.news-single-files,
.news-single-links {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding: 0 3px;
}


/*--------------------------------- SINGLE2  ---------------------------------*/

.sv-img-big img,
.sv-img-small img {
	border: none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}

.sv-img-small-wrapper {
	padding: 15px 0;
}

.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */

.news-amenu-container {
	width: 165px;
	padding: 0;
	margin-left: 10px;
}

.news-amenu-container LI {
	padding-bottom: 1px;
}

.news-amenu-container LI:hover {
	background-color: #f3f3f3;
}

.news-amenu-container UL {
	padding: 0;
	margin: 0;
	margin-top: 5px;
	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
	margin-top: 10px;
	padding: 2px;
	background-color: #f3f3f3;
}

.amenu-act {
	background: #fff;
	font-weight: bold;
}


/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu {
	padding: 10px;
}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last>ul {
	background: none;
}

ul.tree li.active,
ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul,
ul.tree ul li.active ul {
	background-color: #f7f3ef;
}


/*  Styles for catmenu mode "nestedWraps" */

.level1 {
	padding: 1px;
	padding-left: 10px;
	background-color: #ebf8bf;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
}

.level2 {
	padding: 1px;
	padding-left: 10px;
	background-color: #ddf393;
	border-left: 1px solid #666;
}

.level3 {
	padding: 1px;
	padding-left: 10px;
	background-color: #cae46e;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
}

.level4 {
	padding: 1px;
	padding-left: 10px;
	background-color: #b0cb51;
	border-left: 1px solid #666;
}

.tx-ttnews-browsebox a {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #eee;
}

.tx-ttnews-browsebox a:hover {
	text-decoration: none;
	border: 1px solid #eee;
	border: 1px solid #00A062;
}